/* Tabs
----------------------------------*/
.ui-tabs { padding:0; width:600px; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0;}
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none;  height:30px; width:199px; text-align:center; font-family:Georgia;letter-spacing:-1px;font-size:18px;font-weight:bolder;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: pointer; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; height:400px;}
.ui-tabs .ui-tabs-hide { display: none !important; }
/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
.ui-helper-clearfix { display:block; }
/* end clearfix */



/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/
*/


/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1.1em/*{fsDefault}*/; }
.ui-widget-content { border: 1px solid #55444D/*{borderColorContent}*/;color: #222222/*{fcContent}*/;}
.ui-widget-header a { color: #701D25/*{fcHeader}*/; font-weight: bolder;}

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default {/*{borderColorDefault}*/; background:#fff/*{bgDefaultRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; outline: none; }



.ui-state-active, .ui-widget-content .ui-state-active {/*{borderColorActive}*/background:url(/skin1/images/web_images_2010/tabs_shadow.jpg) right top no-repeat/*{bgActiveRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcActive}*/; outline: none; }

